﻿ZO_CreateStringId("GPPRO_LANGUAGE_ALERT", "\n|t32:32:esoui/art/miscellaneous/eso_icon_warning.dds|t Invalid language detected! |t32:32:esoui/art/miscellaneous/eso_icon_warning.dds|t\nClient language: %s\nAllowed languages: [en]. fr\nExport functionality disabled!")
ZO_CreateStringId("GPPRO_OUTDATED_ADDON_ALERT", "\n|t32:32:esoui/art/miscellaneous/eso_icon_warning.dds|t Old Addon detected! |t32:32:esoui/art/miscellaneous/eso_icon_warning.dds|t\nYou still have the old ESO database export addon installed (ESODBExport).\nPlease delete the addon (ESODBExport) from your AddOns folder, the addon has been marked for deactivation. Enter /reloadui to make the change active.")
ZO_CreateStringId("GPPRO_COMMAND_HELP_TITLE", "Available commands")
ZO_CreateStringId("GPPRO_COMMAND_HELP_EXPORT", "Perform game-data export")
ZO_CreateStringId("GPPRO_COMMAND_HELP_CLEAR", "Clears game-data export from SavedVariables file")
ZO_CreateStringId("GPPRO_COMMAND_HELP_VERSION", "Show the AddOn Version")
ZO_CreateStringId("GPPRO_COMMAND_ADDON_VERSION", "AddOn Version")
ZO_CreateStringId("GPPRO_COMMAND_EXPORT", "The game data export was successful.")
ZO_CreateStringId("GPPRO_COMMAND_CLEAR", "The game data cleared from SavedVariables file.")
